Subject: GLOWBUGS digest 227

From: [email-masked]
Date: Thu, 4 Jul 1996 11:13:06 -0500 (CDT)

GLOWBUGS Digest 227

Topics covered in this issue include:

  1) Re: linear amp question
	by Bob Roehrig <[email-masked]>

----------------------------------------------------------------------

Date: Thu, 4 Jul 1996 11:06:32 -0500 (CDT)
From: Bob Roehrig <[email-masked]>
To: Roy Morgan <[email-masked]>,
Subject: Re: linear amp question
Message-ID: <[email-masked]>

On Mon, 24 Jun 1996, Roy Morgan wrote:

> Despite what the book says about full ratings frequency, I'd guess that you
> have to treat 807's carefully on 15 meters, especially if you have more than
> one of them lashed up together.  I'd check the screen bypassing -anaything
> more than about 1/4 inch lead length on the bypasses might cause trouble.
> Simply putting in different (better) ceramic caps might do the trick.
> 
> Keep us posted!  and might we hear you on the glwobuggers QRG?  (I haven't
> tuned in since late spring - just when 160 was going bad.)

Thanks Roy, and all others that sent comments to me - I appreciate it.
Been too busy to do much more with it but looks like it behaves OK
when properly tuned and loaded. One of the problems seems to be a
rather high harmonic output from the Central Electronics 20A exciter.
On some bands, 2nd harmonic is only 20 dB down. That could result in
more than a watt in some cases (out of the amp). 

The amp is extremely linear. I checked this by connecting input and output
to a dual trace scope and superimposing the traces on top of each other.
The traces stayed exactly on top of each other, regardless of drive level,
until the 807's started to draw grid current. So I am pleased about that!
Above that level, it really puts out garbage!

The system could really stand some sort of ALC. There is none in the 20A.
Looks to me like the only stage that could be controlled in the 20A is the
6BA7 mixer. Looks to me like the easiest way to develop the ALC signal
is to just pick off some output RF, rectify it, and with some kind of
adjustable threshold (bias), send it back to the 20A mixer grid. Any
thoughts on that? SHort of doing that to prevent splatter, the other
option is to use my old homebrew audio compressor/peak limiter.

        E-mail [email-masked]           73 de Bob, K9EUI
            CIS: Data / Telecom   Aurora University, Aurora, IL

------------------------------

End of GLOWBUGS Digest 227
**************************